# kabc Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KABC::LdapResult Struct Reference

Structure describing one result returned by a LDAP query. More...

`#include <ldapclient.h>`

Collaboration diagram for KABC::LdapResult:

[legend]
List of all members.

## Public Attributes

QString | name
QString | email
int | clientNumber

## Detailed Description

Structure describing one result returned by a LDAP query.

Definition at line 192 of file ldapclient.h.

## Member Data Documentation

QString KABC::LdapResult::name

| full name Definition at line 193 of file ldapclient.h.

QString KABC::LdapResult::email

| email Definition at line 194 of file ldapclient.h.

int KABC::LdapResult::clientNumber

| for sorting Definition at line 195 of file ldapclient.h.

The documentation for this struct was generated from the following file:

- ldapclient.h

This file is part of the documentation for kabc Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:31:48 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003